[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector2_extended, Tvector2_extended): Tvector2_extended

Add two-dimensional extended precision vectors together

## Declaration

Source position: matrix.pp line 355

`operator operator +(Tvector2_extended, Tvector2_extended): Tvector2_extended(`
`const x: Tvector2_extended;`
`const y: Tvector2_extended`
`):Tvector2_extended;`

## Description

This operator allows you to add two two-dimensional vectors with extended precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014